@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:'Malgun Gothic','돋움','dotum','Apple SD Gothic Neo','Helvetica Neue','Helvetica','Roboto','Arial',sans-serif}

/**********************************************
note : 신규작업(김유진)
**********************************************/
.point-red {color:#f00000}
 
.index-columns .index-row.box-margins, .index-columns .index-row.box-margins[class*="box-solid-"] {color:inherit}

/* 기사리스트 */
.article-list .article-list-content .list-image {background-size:contain;background-position:center center}
.article-list .article-list-content .list-image::before {border:none}
/* tm */
.article-list .article-list-content.type-tm .list-block .list-image img {display:block;width:100%;height:145px}

/* 박스 */
.box-skin.design-8  {background-color:#fff}
.box-skin.design-8 .header {position:relative;padding:.9375rem;background-color:#a9e1f8}
.box-skin.design-8 .header::before {content:'';display:block;position:absolute;z-index:2;left:1rem;top:100%;border-style:solid;border-width:6px;border-color:#a9e1f8 transparent transparent transparent}
.box-skin.design-8 .header > strong, .box-skin.design-8 .header > a {margin-bottom:0}
.box-skin.design-8 .content {padding:.9375rem;border:1px solid rgba(0,0,0,.12);border-top:none}
.box-skin.design-8 .header > a.btm-Kor {background-image:url(/image/btm-kor-w.png)}
.box-skin.bg-brown {padding:.9375rem !important;background-color:#efebe9;border:none}
.box-skin.bg-black {padding:.9375rem !important;background-color:rgba(0,0,0,.95);border:none}

/* 모바일 */
.index-wrap.mobile .box-skin .header > a,
.index-wrap.mobile .box-skin .header > strong {font-size:1.25rem;font-weight:800 !important;letter-spacing:-.125rem}
#user-wrap.mobile .custom-view.mobile .article-view-header {padding:0 1.25rem}

/* 기사뷰, 리스트 */
.list-wrap.mobile hr,
.view-wrap.mobile hr {display:none}

/******************list-warp******************/
/* content */
.list-wrap.mobile .user-content .user-snb {position:relative;padding:1rem;border-bottom:8px solid #f2f2f2}
.list-wrap.mobile .user-content .user-snb::before {content:'';position:absolute;left:0;right:0;bottom:0;border-bottom:1px solid rgba(0,0,0,.12)}
/* aside */
.list-wrap.mobile .user-aside {position:relative;border-top:1px solid rgba(0,0,0,.12);padding-top:1.5rem}

/******************view-warp******************/
/* header */
.view-wrap.mobile .article-view-header {position:relative;padding:1rem;margin-top:.625rem;margin-bottom:0;border-bottom:8px solid #f2f2f2}
.view-wrap.mobile .article-view-header::before {content:'';position:absolute;left:0;right:0;bottom:0;border-bottom:1px solid rgba(0,0,0,.12)}
.view-wrap.mobile .article-view-header > nav {display:none}
/* header - 기사제목 */
.view-wrap.mobile .article-view-header .article-header-wrap .article-head-title {font-size:1.813rem}
/* header - 기자명,승인일,소셜,글자크기 위치설정 */
.view-wrap.mobile .article-view-header .article-head-info {position:relative;display:table;width:100%;text-align:left}
.view-wrap.mobile .article-view-header .article-head-info .info-text,
.view-wrap.mobile .article-view-header .article-head-info .info-options {display:table-cell}
.view-wrap.mobile .article-view-header .article-head-info .info-text li:nth-child(2)::before {padding-right:.85rem}
.view-wrap.mobile .article-view-header .article-head-info .info-text li i,
.view-wrap.mobile .article-view-header .article-head-info .info-text li:nth-child(3) {display:none}
.view-wrap.mobile .article-view-header .article-head-info .info-options li:nth-child(2),
.view-wrap.mobile .article-view-header .article-head-info .info-options li:nth-child(3) {display:none}
/* content - 본문 */
.view-wrap.mobile .user-content .user-snb {border-top:1px solid rgba(0,0,0,.12);border-bottom:1px solid rgba(0,0,0,.12)}
.view-wrap.mobile .article-veiw-body.view-page div[style] + p {margin-top:0}
/* content - 본문,부제목,댓글 여백설정 */
.view-wrap.mobile .article-veiw-body,
.view-wrap.mobile .article-relation,.view-wrap.mobile .article-reply {padding:0 1rem}
.view-wrap.mobile .article-head-sub {margin-top:2rem}
/* aside */
.view-wrap.mobile .user-aside {position:relative;border-top:8px solid #f2f2f2;padding-top:1.5rem}
.view-wrap.mobile .user-aside::before {content:'';position:absolute;top:0;left:0;width:100%;border-top:1px solid rgba(0,0,0,.12)}
/* mobile - 박스제목 여백 */
@media screen and (max-width: 39.9375em) {
	.view-wrap.mobile .box-skin .header > strong,
	.view-wrap.mobile .box-skin .header > a {margin-bottom:1rem}
}

/**********************************************
note : 하단(김유진)
**********************************************/
/* 공통
#user-footer .footer-menu .footer-columns.user-logo {padding-right:1.125rem}
#user-footer .footer-menu .user-nav {margin-bottom:1.125rem}
#user-footer .footer-menu .user-nav a {display:block;float:left;padding:0}
#user-footer .footer-menu .user-nav a::before {content:'';display:block;float:right;padding-left:1rem;margin-top:.313rem;margin-left:1rem;height:13px;border-left:1px solid rgba(0,0,0,.12)}
#user-footer .footer-menu .user-nav a:last-child::before {display:none}
#user-footer .user-address ul li:nth-last-child(2) {margin-top:1.125rem} */

/* 하단 */
#user-footer.user-style-custom {padding:0}
#user-footer.user-style-custom .user-address .footer-columns.user-logo {padding-right:1.125rem;width:200px}
#user-footer.user-style-custom .user-address .footer-columns.user-logo img {max-width:200px;width:200px;max-height:100px}
#user-footer.user-style-custom .footer-menu .user-nav {padding:.75rem 1rem;margin-bottom:1.125rem;border:1px solid rgba(0,0,0,.1);border-left:none;border-right:none}
#user-footer.user-style-custom .footer-menu .user-nav > a {display:block;float:left;padding:0;font-size:.75rem;color:#777;text-decoration:none}
#user-footer.user-style-custom .footer-menu .user-nav > a::before {content:'·';display:block;float:right;padding:0 .625rem}
#user-footer.user-style-custom .footer-menu .user-nav > a.last::before {display:none}
#user-footer.user-style-custom .footer-com {font-size:.75rem;color:#777}
#user-footer .user-address ul li.bars::before {content:'/';color:#777}

#user-footer.user-style-custom .footer-quick {float:right;margin:0}
#user-footer.user-style-custom .footer-quick li {float:left;background-color:#222;line-height:1}
#user-footer.user-style-custom .footer-quick li:first-child {background-color:#f4903b;border-radius:.313rem 0 0 .313rem}
#user-footer.user-style-custom .footer-quick li:last-child {border-radius:0 .313rem .313rem 0}
#user-footer.user-style-custom .footer-quick li a {height:1.25rem;width:35px;padding:.25rem 0;color:#fff;text-decoration:none !important;font-size:.563rem;text-align:center}
#user-footer.user-style-custom .footer-quick li a::before {content:'';display:block;float:right;height:9px;border-left:1px solid rgba(255,255,255,.7)}
#user-footer.user-style-custom .footer-quick li:first-child a::before,#user-footer.user-style-custom .footer-quick li:last-child a::before {display:none}

/* default */
#user-footer.user-style-default {background-color:#fff}

/* black */
#user-footer.user-style-black .footer-menu .user-nav a::before {border-color:rgba(255,255,255,.15)}

/**********************************************
note : 자동박스
**********************************************/
.line-height-3-5x {display:block;overflow:hidden;text-overflow:ellipsis;-webkit-box-orient:vertical;word-wrap:break-word;line-height:1.4em;max-height:7em;-webkit-line-clamp:5}
.auto-fontN {color:#152787 !important}

/* 공통선언 */
.mobile .auto-sol {border-top:1px solid rgba(0,0,0,.04)}

/* db01 */
.auto-db01 .number {background-color:#de0404}

/* hr14(김유진) */
.auto-hr14 {position:relative}
.auto-hr14 .photo-titbg {min-height:35px}
.auto-hr14 .photo-btn {width:35px;height:35px;border-width:1px;border-style:solid;border-color:transparent;top:50%;transform:translateY(-50%) rotate(45deg);-ms-transform:translateY(-50%) rotate(45deg)}
.auto-hr14 .photo-btn::before {content:'';position:absolute;z-index:-1;border-width:1px;border-style:solid;border-color:transparent;left:0px;right:0;top:0px;bottom:0}
.auto-hr14 .photo-btn.auto-prev {left:20px;border-left-color:rgba(255,255,255,.25);border-bottom-color:rgba(255,255,255,.25)}
.auto-hr14 .photo-btn.auto-next {left:335px;border-right-color:rgba(255,255,255,.25);border-top-color:rgba(255,255,255,.25)}
.auto-hr14 .photo-btn.auto-prev::before {border-left-color:rgba(0,0,0,.7);border-bottom-color:rgba(0,0,0,.7)}
.auto-hr14 .photo-btn.auto-next::before {border-right-color:rgba(0,0,0,.7);border-top-color:rgba(0,0,0,.7)}
.auto-hr14 .auto-pager {position:absolute;z-index:1;right:calc(100% - 380px);top:243px}
.auto-hr14 .auto-pager li[id*="slick-"] button[data-role] {width:10px;height:10px}
.auto-hr14 .auto-mores {position:absolute;z-index:2;font-size:.75rem;font-weight:700;right:0;bottom:0}
.auto-hr14 .auto-mores .fa {letter-spacing:0}

/* mr03(김유진) */
.auto-mr03 {position:relative;height:87px;padding-right:1rem;background-color:#fff;border:1px solid #cddae3}
.auto-mr03 > strong {float:left;height:85px;width:85px;margin:0 .813rem 0 0;font-size:.9rem;font-weight:700;text-align:center;line-height:80px;letter-spacing:-0.05em;color:#fff;background-color:#e0e9ef}
.auto-mr03 > strong .point {color:#004fa7}
.auto-mr03 .auto-container {margin-top:.625rem}

/* m05(김유진) */
.auto-m05 .photo-title {display:block;overflow:hidden;max-width:calc(100% - 18px);text-overflow:ellipsis;word-wrap:break-word}

/* tl03 */
.m-auto-tl03 ul > li {/* height:220px; height:200px;*/height:160px;padding:1rem 0;border-top:3px solid #111}

/* tp07-2 */
.m-auto-tp07-2 ul > li {float:left;width:47%}
.m-auto-tp07-2 ul > li:nth-child(2n-1) {float:right}
.m-auto-tp07-2 ul > li:first-child {width:100%}

/* tb04 */
.m-auto-tb04 .auto-num > span {float:left;border-top:3px solid #111;padding-top:10px;font-size:1rem;font-weight:800;line-height:1}

/* da07 */
.auto-da07 img {border-radius:50%}

/* tr08-1 */
.m-auto-tr08-1 .auto-pager li[id*="slick-"] button[data-role] {background:rgba(255,255,255,.35)}




/**********************************************
note : 안내데스크
**********************************************/
/* 회사소개 */
.com-about.com-1 {margin-bottom:2rem}
.com-about.com-1 header {position:relative;margin-bottom:3rem;padding:1.25rem 1.25rem 0 1.25rem;font-size:1.75rem;font-weight:300;color:rgba(0,0,0,.84);letter-spacing:-.32rem;line-height:1.2}
.com-about.com-1 header > strong {color:#e23c0c;font-weight:700}
.com-about.com-1 header::before {content:'';position:absolute;right:0;top:0;bottom:0;width:46%;background:url('/image/company/com-1.png') no-repeat right bottom}
.com-about.com-1 header p {position:relative;margin-top:2.5rem;padding-top:2.5rem;font-size:1rem;color:#262728;letter-spacing:-.1rem}
.com-about.com-1 header p::before {content:'';position:absolute;left:0;top:0;width:80px;border-top:1px solid #e23c0c}
.com-about.com-1 section {padding:0 1rem}
.com-about.com-1 section > p > strong.sub-header {display:inline-block;margin-bottom:1rem;padding:.375rem 1rem;height:40px;color:#fff;font-size:1.125rem;background-color:#2b2b2b;border-radius:20px}
.com-about.com-1 section > p {margin-top:3rem;font-size:.938rem;line-height:1.6em}

@media screen and (max-width: 39.9375em) {
	.com-about.com-1 header {padding:1.25rem 0 0;font-size:1.25rem;letter-spacing:-.05rem;text-align:left}
	.com-about.com-1 header::before {display:none}
	.com-about.com-1 header p {margin-top:1.25rem;padding-top:1.25rem}
	.com-about.com-1 header p::before {width:100%}
	.com-about.com-1 section {padding:0}
	.com-about.com-1 section > p {margin-top:2rem}
	.com-about.com-1 section > p > strong.sub-header {font-size:1rem}

}

/* 찾아오시는 길 */
.com-map .inbus ul > li > ul.navy::before,
.com-map .inway > ul > li > i.navy {background-color:#003499}
.com-map .inbus ul > li > ul.purple::before,
.com-map .inway > ul > li > i.purple {background-color:#893bb6}
.com-map .inbus ul > li > ul.none {padding-left:0}
.com-map .inbus ul > li > ul.none::before {display:none}
.com-map .inbus ul > li > ul.none > li:first-child {padding-left:0}

/* 이용안내 */
.com-2 ul.privacy-group-list li {position:relative;padding-left:.625rem}
.com-2 ul.privacy-group-list li::after {content:'-';position:absolute;left:0;top:0;font-size:.875rem;font-weight:700;letter-spacing:.05em}
.com-2 ul.privacy-group-list li > strong {display:block;margin-bottom:.25rem;color:#262728;font-size:.875rem}
.com-2 ul.privacy-group-list li > p {color:rgba(0,0,0,.5)}
.com-2 ul.privacy-group-list.qa-list li {padding-left:1rem}
.com-2 ul.privacy-group-list.qa-list li::after {content:'Q.'}

/* 광고안내 */
.com-ad .ab-table {text-align:center}
.com-ad .privacy-group table.ab-table tbody td, .com-ad .privacy-group table.ab-table tbody th {padding:.5rem}
.com-ad .privacy-group table.ab-table tbody td {border-left:1px solid rgba(0,0,0,.05)}

/* 구독신청 */
.form-top {margin-bottom:1.5rem;padding:1.25rem;background-color:#f4f4f4;border:1px solid rgba(0,0,0,.05)}
.form-top p {color:#666;font-size:.875rem}
.form-top .form-contact > strong {display:block;margin-bottom:1rem;font-size:.87rem}
.form-top .form-contact > ul > li {color:#666;font-size:.875rem}

/**********************************************
note : 기사등록페이지 이미지 다운로드 버튼추가
**********************************************/
.edit-down-button {margin-bottom:.625rem;}
.edit-down-button a {padding:.125rem .313rem;font-size:.688rem;background-color:#e7316e;color:#ffffff}
.edit-down-button a:hover {background-color:#555555;text-decoration:none}

/* 모바일 많이본뉴스 테두리 */
.auto-images.line::before{visibility:hidden;}

/* 모바일 간격 조정 */
.auto-pager{margin-bottom:-10px !important;}



#admin-wrap .edit-level1 {min-height:10px}


/* 홍경아 / 993346 / 20201013 */
.auto-i07-1 .line-height-4-3x {max-height: 7.6em; line-height: 1.55em;}


/* 윤미정 / 1094722 / 20210929 */
/* 임희은 / 1097550 / 20211008 */
/* mr03-1(김유진) */
.auto-mr03-1 {position:relative;height:87px;padding-right:1rem;background-color:#fff;border:1px solid #cddae3}
.auto-mr03-1 > a {float:left;height:85px;width:85px;margin:0 .813rem 0 0;padding-top: 20px;font-size:.9rem;font-weight:700;text-align:center;line-height:20px;letter-spacing:-0.05em;color:#fff;background-color:#e0e9ef;position:relative;z-index:1004;}
/* .auto-mr03-1 > strong {float:left;height:85px;width:85px;margin:0 .813rem 0 0;padding-top: 20px;font-size:.9rem;font-weight:700;text-align:center;line-height:20px;letter-spacing:-0.05em;color:#fff;background-color:#e0e9ef}
 */
.auto-mr03-1 > a > strong .point {color:#004fa7}
.auto-mr03-1 .auto-container {margin-top:.625rem}